<html><head><meta name="robots" content="index,follow"><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>ProsoPromThresholds</title></head><body bgcolor="#FFFFFF">

<table border=0 cellpadding=0 cellspacing=0><tr><td bgcolor="#CCCC00"><table border=4 cellpadding=9><tr><td align=middle bgcolor="#000000"><font face="Palatino,Times" size=6 color="#999900"><b>
ProsoPromThresholds
</b></font></table></table>
<h3>
The submenu ProsoPromThresholds</h3>
<p>
The submenu allows for modifying the acoustic thresholds used for prominence detection.</p>
<h3>
How to fill in the form?</h3>
<p>
<b>Thresholds for P (prominence detection)</b></p>
<p>
A syllable is detected as prominent when one (or more) parameters is above the threshold. The submenu allows for modifying the (relative or absolute) values of the thresholds.</p>
<ul>
<li>
&nbsp;<b>Number of thresholds to be prom</b> Indicate the number of thresholds to be reached for a syllable to be detected as prominent (min = 1, max = 6). TO-CHECK WHAT IF GRADUAL STRATEGY IS SELECTED. By default, the number = 1.
<li>
&nbsp;<b>F0 threshold</b> : Indicate the relative pitch heigth (in semi-tones). By default, the threshold = 2
<li>
&nbsp;<b>Dur threshold</b> : Indicate the relative duration. By default, the threshold = 2 (= twice as long)
<li>
&nbsp;<b>Rise threshold</b> : Indicate the pitch movement (in semi-tones). By default, the threshold = 3.5
<li>
&nbsp;<b>Pause threshold</b> : Indicate the pause length (after the target syllable) in milliseconds causing prominence detection. By default, the threshold = 300
<li>
&nbsp;<b>Pause prev threshold</b> Indicate the duration of the pause before the target syllable (in milliseconds) causing prominence detection. By default, the threshold = 100
<li>
&nbsp;<b>Intensity threshold</b> TO-CHECK By default, the threshold = 100
</ul>
<p>
<b>Thresholds for B (final accent with falling f0)</b></p>
<p>
Right boundaries of prosodic units in French are often signalled with a falling intonation movement and a silent pause. The B (French <i>Bas</i>, Low) detection allows for distinguishing P (prominent) syllables from B (final-utterance) syllables, if needed.</p>
<ul>
<li>
&nbsp;<b>Number of thresholds to be prom</b> Indicate the number of thresholds to be reached for a syllable to be detected as B (min = 1, max = 2). By default, the number = 1.
<li>
&nbsp;<b>F0 threshold</b> : Indicate pause duration (TO-CHECK SEC OR MILLISEC). By default, the threshold = 0.05
<li>
&nbsp;<b>Pause threshold</b> : Indicate the relative duration. By default, the threshold = 2 (= twice as long)
</ul>
<p>
<b>Thresholds for Z (filled pauses)</b></p>
<p>
Lengthening, when accompagnied by creaky voice or a light slope in FO, may characterize disfluent syllables also known as filled pauses. This is typically the case for <i>euh</i> in French. The Z detection allows for distinguishing P (prominent) syllables from Z (filled pauses) syllables, if needed.</p>
<ul>
<li>
&nbsp;<b>Number of thresholds to be prom</b> Indicate the number of thresholds to be reached for a syllable to be detected as prominent (min = 1, max = 3). By default, the number = 1.
<li>
&nbsp;<b>F0 threshold</b> : Indicate the relative pitch height (in semi-tones). By default, the threshold = -5
<li>
&nbsp;<b>Dur threshold</b> : Indicative the relative duration. By default, the threshold = 3 (= three times as long)
<li>
&nbsp;<b>Cum threshold</b> : TO-CHECK. By default, the threshold = 0.6
</ul>
<p>
Go back to <a href="ProsoProm.html">ProsoProm</a></p>
<hr>
<address>
	<p>&copy; jeanphilippegoldman, November 4, 2019</p>
</address>
</body>
</html>
